# List all messages

URL: https://www.inclamo.com/docs/api/client/messages-api/list-all-conversation-messages

> List all messages in the conversation

## GET /public/api/v1/inboxes/{inbox_identifier}/contacts/{contact_identifier}/conversations/{conversation_id}/messages

List all messages

List all messages in the conversation

Base URL: https://helpdesk.inclamo.com

### Parameters

- `inbox_identifier` (path, required, string): The identifier obtained from API inbox channel
- `contact_identifier` (path, required, string): The source id of contact obtained on contact create
- `conversation_id` (path, required, integer): The numeric ID of the conversation

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
